@import 'fonts';

$route-unselected-color: #0E1304;

#stop-route-view {
    -fx-border-style: solid;
    -fx-border-width: 2px;
    -fx-border-color: $route-unselected-color;
    & > * {
        -fx-text-fill: $route-unselected-color;
        -fx-font-smoothing-type: gray;
    }

    .route-selected {
        -fx-border-color: white;
        & > * {
            -fx-text-fill: white;
        }
    }

    .route-text {
        -fx-font-family: Poppins;
        -fx-font-weight: 500;
        -fx-font-size: 3em;
    }
}
